<?xml version="1.0" encoding="UTF-8"?>
<keywords>
  <keywords>
    <text FeatureID="-1">usage rights</text>
    <target FeatureID="true_95" href="DRM_HLP_GROUP_KEYS.html">Group licences</target>
    <target FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html">Invalid licences</target>
    <target FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html">Licences not in use</target>
    <target FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html">Licences</target>
    <target FeatureID="-1" href="DRM_HLP_VALID_KEYS.html">Valid licences</target>
  </keywords>
  <keywords>
    <text FeatureID="-1">licences</text>
    <target FeatureID="true_95" href="DRM_HLP_GROUP_KEYS.html">Group licences</target>
    <target FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html">Invalid licences</target>
    <target FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html">Licences not in use</target>
    <target FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html">Licences</target>
    <target FeatureID="-1" href="DRM_HLP_VALID_KEYS.html">Valid licences</target>
  </keywords>
  <keywords>
    <text FeatureID="false_11008 true_11008">device registration</text>
    <target FeatureID="false_11008" href="DRM_HLP_REGISTRATION.html">Device registration</target>
    <target FeatureID="true_11008" href="DRM_HLP_REGISTRATION_METERING.html">Device registration</target>
  </keywords>
  <keywords>
    <text FeatureID="true_11008">silent rights' acquisition</text>
    <target FeatureID="true_11008" href="DRM_HLP_REGISTRATION_METERING.html">Device registration</target>
  </keywords>
  <keywords>
    <text FeatureID="true_11008">metering</text>
    <target FeatureID="true_11008" href="DRM_HLP_REGISTRATION_METERING.html">Device registration</target>
  </keywords>
</keywords>